.multiselect__placeholder {
  color: var(--bs-gray) !important;
  /* Value taken from bootstrap */
  font-size: 1rem;
  /* All bellow is to center the gray placeholder vertically */
  padding: 0px;
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.multiselect__option--highlight {
  /* Color for when an option IS NOT selected and hovered on */
  background: var(--bs-primary) !important;
}

.multiselect__option--selected.multiselect__option--highlight,
.multiselect__option--highlight:after {
  /* Color for when an option IS selected and hovered on */
  background: var(--bs-primary) !important;
}

.multiselect__input,
.multiselect__single {
  padding: 0px;
  margin: 0px;
  /* All bellow is to center the placeholder vertically when active */
  -ms-transform: translateY(15%);
  transform: translateY(15%);
}

.multiselect__tags {
  /* Values taken from bootstrap */
  padding-left: 0.75rem;
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
  min-height: calc(1.5rem + 0.75rem + 2px);
  background-color: white;
}

.multiselect__tags-wrap {
  margin: 0;
  padding: 0;
}

.multiselect__tag {
  background: var(--bs-primary) !important;
  color: var(--bs-white) !important;
  margin-bottom: 0px;
  margin-right: 5px;
}

.multiselect__tag-icon:after {
  color: var(--bs-secondary) !important;
}

.multiselect__spinner:before,
.multiselect__spinner:after {
  border-color: var(--bs-primary) transparent transparent !important;
}

.multiselect__tag-icon:focus,
.multiselect__tag-icon:hover {
  background: transparent !important;
}

.multiselect__tag-icon:focus:after,
.multiselect__tag-icon:hover:after {
  color: var(--bs-white) !important;
}

.multiselect--disabled {
  border-radius: 0.25rem;
}